/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.contact-wrapper {
  background-color: #e9edf0;
  color: #323f48;
}
.contact-wrapper p {
  padding: 0;
}
.contact-wrapper .contact-visor {
  padding-top: 50px;
  display: grid;
  grid-template-columns: 1fr;
}
.contact-wrapper .contact-visor__header {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 55px;
}
.contact-wrapper .contact-visor__header .contact-image {
  border-radius: 50%;
  width: 125px;
  height: 125px;
  object-fit: cover;
}
.contact-wrapper .contact-visor__header .contact-name {
  font-size: 40px;
  font-weight: 900;
}
.contact-wrapper .contact-visor__header .contact-tags .contact-tag {
  padding: 6px 15px 4px;
  color: #80888b;
  border: 1px solid #c2c6c9;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-wrapper .contact-visor__header .contact-tags .contact-tag:hover {
  color: white;
  border: 1px solid #da291c;
  background-color: #da291c;
}
.contact-wrapper .contact-visor__description,
.contact-wrapper .contact-visor__contact,
.contact-wrapper .contact-visor__related-products {
  margin-bottom: 50px;
  padding-top: 10px;
  border-top: 2px solid #c2c6c9;
}
.contact-wrapper .contact-visor__description .content-title,
.contact-wrapper .contact-visor__contact .content-title,
.contact-wrapper .contact-visor__related-products .content-title {
  margin-bottom: 30px;
  font-size: 16px;
  text-transform: uppercase;
}
.contact-wrapper .contact-visor__description .content-text p,
.contact-wrapper .contact-visor__contact .content-text p,
.contact-wrapper .contact-visor__related-products .content-text p {
  font-size: 16px;
  line-height: 25px;
}
.contact-wrapper .contact-visor__contact {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.contact-wrapper .contact-visor__contact .social-icons {
  display: flex;
  gap: 25px;
}
.contact-wrapper .contact-visor__contact .social-icons a {
  color: #4c565c;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-wrapper .contact-visor__contact .social-icons a:hover {
  opacity: 0.7;
}
.contact-wrapper .contact-visor__contact .webmail-button {
  width: fit-content;
  padding: 6px 15px 4px;
  background: #da291c;
  color: white;
  border: 1px solid #da291c;
  border-radius: 5px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-wrapper .contact-visor__contact .webmail-button:hover {
  background: #4c565c;
  border: 1px solid #4c565c;
}
.contact-wrapper .contact-visor__procucts-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.contact-wrapper .contact-visor__procucts-list .product-card {
  position: relative;
  border-radius: 4px;
  aspect-ratio: 16/9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.contact-wrapper .contact-visor__procucts-list .product-card__link {
  display: block;
}
.contact-wrapper .contact-visor__procucts-list .product-card__link:hover .product-card__hover-container {
  opacity: 0.8;
}
.contact-wrapper .contact-visor__procucts-list .product-card__image {
  position: absolute;
  border-radius: 4px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}
.contact-wrapper .contact-visor__procucts-list .product-card__hover-container {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #da291c;
  border-radius: 4px;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-wrapper .contact-visor__procucts-list .product-card__text {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  padding: 22px 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contact-wrapper .contact-visor__procucts-list .product-card__text * {
  margin: 0;
}
.contact-wrapper .contact-visor__procucts-list .product-card__text h4 {
  color: white;
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
  text-transform: inherit;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.contact-wrapper .contact-visor__procucts-list .product-card__tags {
  display: flex;
  gap: 5px;
}
.contact-wrapper .contact-visor__procucts-list .product-card__tags span {
  display: flex;
  gap: 5px;
  font-size: 10px;
  padding: 8px 5px 6px 5px;
  border-radius: 3px;
}
.contact-wrapper .contact-visor__procucts-list .product-card__tags.producer {
  width: fit-content;
  font-size: 10px;
  padding: 8px 5px 6px 5px;
  border-radius: 3px;
  background-color: white;
  color: black;
}
.contact-wrapper .contact-visor__procucts-list .product-card__tags.sectors {
  display: flex;
  gap: 5px;
}
.contact-wrapper .contact-visor__procucts-list .product-card__sector {
  display: inline-block;
  color: white;
}
.contact-wrapper .contact-visor__procucts-list .product-card__sector.games-color {
  background: #ff6b2c;
}
.contact-wrapper .contact-visor__procucts-list .product-card__sector.fiction-color,
.contact-wrapper .contact-visor__procucts-list .product-card__sector.docs-color,
.contact-wrapper .contact-visor__procucts-list .product-card__sector.unscripted-color {
  background: #da291c;
}
.contact-wrapper .contact-visor__procucts-list .product-card__sector.animation-color {
  background: #9503c3;
}
.contact-wrapper .contact-visor__procucts-list .product-card__sector.xr-color {
  background: #5c94e3;
}
@media (min-width: 768px) {
  .contact-wrapper .contact-visor {
    grid-template-columns: 4fr 2fr;
    column-gap: 120px;
  }
  .contact-wrapper .contact-visor__header {
    grid-column: 1;
  }
  .contact-wrapper .contact-visor__description {
    grid-column: 1;
  }
  .contact-wrapper .contact-visor__contact {
    grid-column: 2;
  }
}
